Subject: Fwd: LSM Joining Case Test - Saad Abdullah Khan
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 4 Dec 2019 03:44:23 -0700 (MST)

For Process Trainer 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

	
	
			LSM Joining Case Test 
		Name 	Saad Abdullah Khan 
E-mail 	[email-masked] 
Phone Number 	(+91) 8700004302 
Which blurb would you select? 	Blurb 4 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	This blurb is my choice because it contains all the essential information/answers for the customer which is or can be a concern for the customer in future. 
This reduces customer efforts hence enhancing the customer service experience. 
The navigation to add an address is mentioned in the email body which will surely make the customer happy as he won't have to call us again, and this is the best part. 
At the end things which I would like to add :- 
1. I would like to the contact no of service department so that he can get connected to us without searching for our no on google or any other source. 
2. I would also like to include the email address of our service department or would like to add an sentence to this Blurb that" in case you need any further assistance you can contact us through the nos. mentioned in the email or you can directly reply on this email and you will be contacted from the concerned team. 
3. I would also like to add the website link to this email. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	GOOD CS is simply resolving the concern for which the customer came whereas the GREAT CS means not only resolving the current issue but also making sure that some other pointers which could be a concern for the customer in the near future should also be addressed. 
GOOD CS lacks empathy but problem solving is there, GREAT CS focuses on empathising the customer along with problem solving. 	

	
You can [ https://www.jotform.com/edit/4512653172528854166?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.